Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:05:28 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I did not receive any call from the delivery company. Just message on whatsapp with auto response. </div>
<div dir="auto">I cannot wait any longer. If you cannot deliver it i need to cancel my order. And refund the money asap</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Mar 2021 at 8:03 AM Edna camacho &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good morning,</div>
<div dir="auto"><br></div>
<div dir="auto">I received a message from aramex that my shipments is ready for pick up. I clearly said to deliver it to my address thats why i choose to buy online because i cannot go outside.</div>
<div dir="auto">The aramex office is 2 hrs away from me.</div>
<div dir="auto">Just cancel the order and refund my money back into my account if they cannot deliver it to my address.</div>
<div dir="auto">I’ve been waiting it for so long now. The one I purchased is for my baby and still nothing happened.</div>
<div dir="auto"><br></div>
<div dir="auto">46412138393</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Edna camacho</div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 5 Mar 2021 at 12:19 PM Edna camacho &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Yes my addresse is correct, unfortunately i only have only 1 mobile number which is 0532171297 you can contact me anytime thru whatsapp or by calling me. Thank you for the update. I hope to receive my order soon.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 5 Mar 2021 at 10:36 AM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Edna,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to tell  that a delivery attempt for order number #6277995150 was made at your address by the courier team. </div>
<div><br></div>
<div dir="ltr">Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966532171297 the call could not be reached due to unknown reasons.</div>
<div><br></div>
<div>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.</div>
<div><br></div>
<div dir="ltr">Also confirm your address : King Fahad Military Medical Complex , P.O Box 946 Dhahran 31932 Saudi Arabia</div>
<div><br></div>
<div>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188428